.block-content-and-video {
  padding-block: 70px 86px;
}
.block-content-and-video .row {
  row-gap: 40px;
}
.block-content-and-video .text-wrapper + .buttons-wrapper {
  margin-top: 40px;
}
.block-content-and-video .buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
.block-content-and-video .video-wrapper {
  position: relative;
}
.block-content-and-video .video-wrapper .img-fluid {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 100%;
  border-radius: 30px;
}
.block-content-and-video .video-wrapper .play-video {
  position: absolute;
  inset: 0;
  z-index: 10;
  text-decoration: none;
  padding: 20px;
  color: #245970;
}
.block-content-and-video .video-wrapper .play-video > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  padding: 9px 16px;
  border-radius: 100px;
  border: solid 1px #245970;
  background: #ffffff;
  vertical-align: top;
  font-size: 20px;
  letter-spacing: 0.5px;
}
.block-content-and-video .video-wrapper .play-video path {
  -webkit-transition: stroke 0.3s ease-in-out;
  transition: stroke 0.3s ease-in-out;
}
.block-content-and-video .video-wrapper .play-video:hover {
  color: #CC61C7;
}
.block-content-and-video .video-wrapper .play-video:hover path {
  stroke: #CC61C7;
}
.block-content-and-video .video-embed-wrapper {
  overflow: hidden;
  border-radius: 30px;
}
.block-content-and-video[data-type=upload] .video-wrapper > div {
  position: absolute;
  inset: 0;
}
@media (max-width: 767.98px) {
  .block-content-and-video {
    padding-block: 40px;
  }
}